@charset "utf-8";
/* CSS Document */
.logo{ width:970px; height:46px; overflow:hidden; padding:10px 0px;}
.logo_le{ float:left;}
.logo_ri{ float:right; padding-right:10px;font:12px/46px "SimSun"; color:#000;}
.logo_ri img{ float:left; padding-top:16px; padding-right:5px;}
.logo_ri a{ padding-left:10px;}
.logo_ri a:link,.logo_ri a:visited{ color:#336699; text-decoration:none;}
.logo_ri a:hover,.logo_ri a:active{ color:#336699; text-decoration:underline;}
.list_01,.list_02,.list_03{ width:970px; height:auto; overflow:hidden;}
.list_01 .public_list_01_ri { width:258px;}
.list_01_le{ width:695px; height:auto; overflow:hidden; float:left;}
.list_01_ll{ width:320px; height:286px; overflow:hidden; float:left;}
.list_01_lr{ width:355px; height:auto; overflow:hidden; float:right;}
.newspaper{ width:130px; height:auto; overflow:hidden; float:left; padding-left:9px;}
.newspaper img{ border:1px solid #e0dfdf;vertical-align:bottom;}
.newspaper_ri{ width:70px; height:auto; overflow:hidden; float:right;padding-right:26px; padding-top:10px;}
.list_02_le{ width:660px; height:auto; overflow:hidden; float:left;}
.list_02_ri{ width:300px; height:auto; overflow:hidden; float:right; padding-top:15px;}
.bor01{ width:258px; border:1px solid #ecc7c7; height:auto; overflow:hidden;}
.h_01{ font:bold 14px/26px "Microsoft YaHei"; height:26px; overflow:hidden; color:#c00;text-align:center;}
.h_01 a{ color:#c00; text-decoration:none;}
.h_02{ font:16px/32px "Microsoft YaHei"; height:32px; overflow:hidden; color:#000; padding-top:10px;}
.h_02 a:link,.h_02 a:visited,.h_05 a:link,.h_05 a:visited,.newsblock ul li a:link,.newsblock ul li a:visited{ color:#000; text-decoration:none;}
.h_02 a:hover,.h_02 a:active,.h_05 a:hover,.h_05 a:active,.newsblock ul li a:hover,.newsblock ul li a:active{ color:#c00; text-decoration:underline;}
.h_03{ height:37px; overflow:hidden; background:url(http://himg2.huanqiu.com/statics/hq2013/images/lifetimes/life_04.jpg) repeat-x bottom;}
.h_03 a{ height:32px;overflow:hidden; display:inline-block; background:url(http://himg2.huanqiu.com/statics/hq2013/images/lifetimes/life_03.jpg) repeat-x bottom; font:bold 20px/32px "Microsoft YaHei"; padding:0px 20px 5px; color:#c00; text-decoration:none;}
.p_01{ color:#006699; font:12px/20px "SimSun"; height:20px; overflow:hidden;text-align:center;}
.p_01 a{ color:#006699; text-decoration:none;}
.p_02{ width:70px; height:20px; font:12px/20px "Microsoft YaHei"; color:#336699; text-align:center; padding-top:16px; background:url(http://himg2.huanqiu.com/statics/hq2013/images/lifetimes/life_28.jpg) no-repeat bottom; }
.p_02 a{ color:#336699; text-decoration:none;}
.p_03{ font:12px/22px "SimSun"; color:#666666; text-indent:2em;padding-top:5px;}
.p_03 a{ color:#c00; text-decoration:none;}
.p_05{text-indent:2em; font:12px/22px "SimSun"; color:#666666; padding-left:15px;}
.p_06{ padding:10px 0px 10px 40px; height:20px; overflow:hidden;}
.p_06 input { margin:0px 20px; width:50px; color:#fff; font:12px/20px "SimSun"; background:url(http://himg2.huanqiu.com/statics/hq2013/images/lifetimes/life_38.jpg) no-repeat; border:0px; float:left;}
.public_bor01 .voteAll input { margin:0px 20px; width:50px; color:#fff; font:12px/20px "SimSun"; background:url(http://himg2.huanqiu.com/statics/hq2013/images/lifetimes/life_38.jpg) no-repeat; border:0px;}
.ul01{ padding-top:15px;}
.ul01 li{ height:26px; overflow:hidden; font:12px/26px "SimSun"; color:#000; padding-left:15px;}
.ul01 li input{ float:left; margin:7px 5px 0px 0px;}
.bor02{ border-top:1px solid #ecc7c7;}
.bor03{ padding:4px; border-bottom:1px dotted #ecc7c7;}
.yl_le{ width:104px; height:auto; padding-left:32px; overflow:hidden; float:left; font:14px/32px "Microsoft YaHei"; color:#000;}
.yl_le a{ color:#000; text-decoration:none;}
.yl_ri{ width:810px; height:auto; float:right; overflow:hidden; padding-right:20px; font:12px/26px "SimSun"; color:#666666;}
.yl_ri a{ color:#666666; text-decoration:none;}

/*焦点图*/
.slider2{margin:0px auto;width:320px;height:286px;position:relative;overflow:hidden; border:1px solid #ccc;}
.conbox2{position:absolute;width:320px; height:286px; overflow:hidden; background:#242424;}
.conbox2 div p{font:14px/36px "SimSun"; width:100%; height:36px; padding-left:5px; overflow:hidden; color:#fff; position:absolute; bottom:0px; left:0px;background:url(http://himg2.huanqiu.com/statics/hq2013/images/lifetimes/sm.png) repeat-x;}
.conbox2 div p a{ color:#fff; text-decoration:none;}
.conbox2 div img{ width:320px; height:286px; float:left;}
.num_list{ position:absolute; bottom:10px; right:1px;}
.num_list li.active{ background:url(http://himg2.huanqiu.com/statics/hq2013/images/lifetimes/ball1.gif) no-repeat;}
.num_list li{ width:12px; height:12px; overflow:hidden; float:left;z-index:99; background:url(http://himg2.huanqiu.com/statics/hq2013/images/lifetimes/ball2.gif) no-repeat; padding:0px 2px;} 
/*焦点图end*/
/*切换开始*/
.slider{width:690px;height:242px;position:relative;overflow:hidden; padding-top:10px;}
.conbox{position:absolute; width:690px; height:242px; overflow:hidden; background:#242424;}
.conbox div h4{ font:bold 14px/24px "SimSun"; color:#fff; padding-top:15px;}
.conbox div h4 a{ color:#fff; text-decoration:none;}
.conbox div p{font:12px/22px "SimSun"; color:#999999;}
.conbox div p a{ color:#999999; text-decoration:none;}
.conbox div img{ width:464px; height:242px; float:left; padding-right:15px;}
.switcher{ width:222px; overflow:hidden; text-align:center; height:26px;position:absolute;bottom:10px;right:0px;float:right;z-index:99;}
.switcher a{background:#fff;border:1px solid #D00000;cursor:pointer;float:left;font-family:arial;height:18px;line-height:18px;width:18px;margin:4px;text-align:center;color:#D00000;}
.switcher a.cur,.switcher a:hover{background:#FF0000;border:1px solid #D00000;height:24px;line-height:24px;width:24px;margin:0 2px;color:#fff;font-weight:800;}
/*切换end*/


/***** 活动 *****/
.ArrowLeft ,.ArrowLeftSelected ,.ArrowRight ,.ArrowRightSelected ,.ArrLeft ,.ArrRight ,.voteAll .yesArea span,.voteAll .yesArea strong ,.voteAll .yesArea em  ,.voteAll .noArea span ,.voteAll .noArea strong ,.voteAll .noArea em ,.iconHuanqiu ,.iconShengMing ,.globalPicCon .ArrowLeft:hover ,.globalPicCon .ArrowRight:hover { background:url(http://himg2.huanqiu.com/statics/images/channel.png) no-repeat;}
.ArrowLeft ,.ArrowRight ,.ArrLeft ,.ArrRight ,.ArrowLeftSelected ,.ArrowRightSelected ,.globalPicCon .ArrowLeft:hover ,.globalPicCon .ArrowRight:hover { display:inline-block; width:18px; height:52px; margin:20px 0 0; }
.globalPicCon{width:660px;margin:25px auto 0;overflow:hidden;position:relative;z-index:1;}
.globalPicList li{width:100px; height:200px;overflow:hidden;margin:0 14px 0 8px;float:left;}
.globalPicList li img{width:100px;height:158px;display:block;}
.globalPicList li a { text-decoration:none; color:#000;}
.globalPicList li a:hover { color:#cc0000;}
.globalPicList li p{height:35px;line-height:35px;overflow:hidden;text-align:center; width:100px; margin:0 auto; font-size:12px;}
.globalPageList{text-align:center;height:10px;overflow:hidden;margin:10px 0 0 0;}
.globalPageList a{display:inline-block;margin:0 5px;width:50px;height:5px;overflow:hidden;border-top:5px solid #d6dce1;}
.globalPageList a:hover{border-top:5px solid #a6aaaf;}
.globalPageList a span,.globalPageList a.selected span{display:block;text-indent:-9999px;}
.globalPageList a.selected{height:10px;border-top:none;}
.globalPageList a.selected:hover{border:none;}
.globalPicCon .ArrowLeft ,.globalPicCon .ArrowLeft:hover { position:absolute; left:0; top:55px; margin:0; padding:0;}
.ArrowLeft{ background-position:0 -76px;}
.globalPicCon .ArrowLeft:hover { background-position:-50px -77px;}
.globalPicCon .ArrowRight ,.globalPicCon .ArrowRight:hover { position:absolute; right:0; top:55px; margin:0; padding:0;}
.globalPicCon .ArrowRight { background-position:-21px -77px;}
.globalPicCon .ArrowRight:hover { background-position:-71px -77px;}